View Single Post
Old 12-26-04, 08:20 AM   #4
kip
Registered User
 
Join Date: Dec 2004
Posts: 14
Default Re: 1.0-6629 x86/x86-64 and Linux 2.6.10

Driver runs fine with 2.6.10, unless I still have these graphic errors ... somehow I hoped that this (new kernel, patched driver) may fix my problem with 6629 as well ... when can i expect a fix for this? I'm running windows atm (*shame*) ...
kip is offline   Reply With Quote